/* \\\\\\\\\\\\\\\\\\\\\\\\\\ General modules or components styling //////////////////////////// */
.ctools-dropdown-link {
    z-index:99999
}
.toggler {
    cursor:pointer
}
/* General UI styling override */
.ui-widget {
    font-family:Helvetica, Arial, sans-serif;
    color:#8a8a8a
}
/* \\\\\\\\\\\\\\\\\\\\\\\\\\ Accordion //////////////////////////// 
 Accordions special WEF */
.ui-accordion.wef {
    margin-bottom:2px;
    padding:0 !important
}
.ui-accordion.wef .ui-accordion-header {
    height:16px;
    font-size:11px;
    line-height:16px;
    margin:2px 0 0;
    padding:0;
    display:block;
}
.ui-accordion.wef .ui-accordion-header a /*important are for ie6*/ {
    line-height:16px;
    height:16px;
    color:#FFF !important;
    font-size:11px;
    margin:0;
    padding:0 0 0 10px !important
}
.ui-accordion.wef .ui-widget-content {
    border:1px solid #dfdfdf
}
.ui-accordion.wef .ui-accordion ul.list, .ui-accordion.wef .ui-accordion .ui-accordion ul.list, .ui-accordion.wef .ui-accordion .ui-accordion .ui-accordion ul.list {
    margin:0 0 5px !important
}
.ui-accordion.wef .ui-state-default .ui-icon {
    background:url(../images/ico/white-arrow-down-big.png) no-repeat center;
    left:92% !important
}
.ui-accordion.wef .ui-state-active .ui-icon {
    background:url(../images/ico/white-arrow-up-big.png) no-repeat center;
    left:92% !important
}
/* colors */
.blue .ui-accordion.wef .ui-accordion-header {
    background:url(../images/tools/accordions.jpg) repeat-x right -32px
}
.blue .ui-accordion.wef .ui-accordion-header:hover {
    background:url(../images/tools/accordions.jpg) repeat-x right -48px
}
.pink .ui-accordion.wef .ui-accordion-header, .blue .pink .ui-accordion.wef .ui-accordion-header {
    background:url(../images/tools/accordions.jpg) repeat-x right 0
}
.pink .ui-accordion.wef .ui-accordion-header:hover, .blue .pink .ui-accordion.wef .ui-accordion-header:hover {
    background:url(../images/tools/accordions.jpg) repeat-x right -16px
}
.logged-in .pink .ui-accordion.wef .ui-accordion-header, .blue .pink .ui-accordion.wef .ui-accordion-header {
    background:url(../images/tools/accordions.jpg) repeat-x right -64px
}
.logged-in .pink .ui-accordion.wef .ui-accordion-header:hover, .blue .pink .ui-accordion.wef .ui-accordion-header:hover {
    background:url(../images/tools/accordions.jpg) repeat-x right -80px
}
/* sub levels */
.ui-accordion.wef .ui-accordion .ui-accordion-header, .ui-accordion.wef .ui-accordion .ui-accordion .ui-accordion-header, .ui-accordion.wef .ui-accordion .ui-accordion .ui-accordion .ui-accordion-header {
    padding-left:12px;
    line-height:18px;
    height:18px;
    display:block;
    color:#6d6d6d
}
.ui-accordion.wef .ui-accordion .ui-accordion-header:hover {
    color:#474747
}
.blue .ui-accordion.wef .ui-accordion .ui-accordion-header.ui-state-default, .blue .ui-accordion.wef .ui-accordion .ui-accordion .ui-accordion-header.ui-state-default, .blue .ui-accordion.wef .ui-accordion .ui-accordion .ui-accordion .ui-accordion-header.ui-state-default {
    background:url(../images/ico/blue-arrow.png) no-repeat left 3px
}
/* active */
.pink .ui-accordion.wef .ui-accordion .ui-accordion-header.ui-state-active, .pink .ui-accordion.wef .ui-accordion .ui-accordion .ui-accordion-header.ui-state-active, .pink .ui-accordion.wef .ui-accordion .ui-accordion .ui-accordion .ui-accordion-header.ui-state-active, .blue .pink .ui-accordion.wef .ui-accordion .ui-accordion-header.ui-state-active, .blue .pink .ui-accordion.wef .ui-accordion .ui-accordion .ui-accordion-header.ui-state-active, .blue .pink .ui-accordion.wef .ui-accordion .ui-accordion .ui-accordion .ui-accordion-header.ui-state-active {
    background:url(../images/ico/pink-arrow-down.png) no-repeat left 4px;
    color:#474747
}
.pink .ui-accordion.wef .ui-accordion2 .ui-accordion-header, .blue .pink .ui-accordion.wef .ui-accordion2 .ui-accordion-header {
    background:#edd5e3 !important;
    color:#48494b
}
.logged-in .pink .ui-accordion.wef .ui-accordion2 .ui-accordion-header,/* Premium */ .logged-in .blue .pink .ui-accordion.wef .ui-accordion2 .ui-accordion-header {
    background:#f6d6d7 !important
}
.pink .ui-accordion.wef .ui-accordion2 .ui-accordion-header:hover, .blue .pink .ui-accordion.wef .ui-accordion2 .ui-accordion-header:hover {
    background:#edd5e3
}
.pink .ui-accordion.wef .ui-accordion3 .ui-accordion-header, .blue .pink .ui-accordion.wef .ui-accordion3 .ui-accordion-header {
    background:#f5e8ef !important;
    color:#48494b;
    font-weight:bold;
    padding:0 0 0 20px
}
.logged-in .pink .ui-accordion.wef .ui-accordion3 .ui-accordion-header,/* Premium */ .logged-in .blue .pink .ui-accordion.wef .ui-accordion3 .ui-accordion-header {
    background:#fbebeb !important
}
.blue .ui-accordion.wef .ui-accordion .ui-accordion-header.ui-state-active, .blue .ui-accordion.wef .ui-accordion .ui-accordion .ui-accordion-header.ui-state-active, .blue .ui-accordion.wef .ui-accordion .ui-accordion .ui-accordion .ui-accordion-header.ui-state-active {
    background:url(../images/ico/blue-arrow.png) no-repeat left 4px;
    color:#474747
}
.blue .ui-accordion.wef .ui-accordion2 .ui-accordion-header {
    background:#65acdc !important;
    color:#fff
}
.blue .ui-accordion.wef .ui-accordion2 .ui-accordion-header:hover {
    background:#65acdc
}
.blue .ui-accordion.wef .ui-accordion3 .ui-accordion-header {
    background:#8bc9f3 !important;
    color:#48494b;
    font-weight:bold;
    padding:0 0 0 20px
}
.ui-accordion.wef .ui-accordion2 h3.ui-accordion-header, .ui-accordion.wef .ui-accordion2 .ui-accordion h3.ui-accordion-header {
    font-size:12px !important
}
.ui-accordion.wef .ui-accordion3 h3.ui-accordion-header, .ui-accordion.wef .ui-accordion3 .ui-accordion h3.ui-accordion-header {
    font-size:11px !important;
	font-weight:normal !important;
}
.ui-accordion.wef .ui-accordion2 .ui-accordion-header {
    background-image:none;
    font-size:inherit !important
}
.ui-accordion.wef .ui-accordion2 .ui-accordion-header, .ui-accordion.wef .ui-accordion2 .ui-accordion3 .ui-accordion-header {
    height:16px;
    line-height:16px
}
.ui-accordion.wef .ui-accordion3 ul, .ui-accordion.wef .news-article2 ul {
    padding:5px 0 0 25px
}
.ui-accordion.wef .ui-accordion3 ul li, .ui-accordion.wef .news-article2 ul li {
    color:#8a878a;
    list-style:none
}
.ui-accordion.wef .ui-accordion3 ul li a:link, .ui-accordion.wef .ui-accordion3 ul li a:visited, .ui-accordion.wef .news-article2 ul li a:link, .ui-accordion.wef .news-article2 ul li a:visited {
  color:#4b4b4d;
  margin-bottom:5px;
  text-decoration:none;
  font-size:11px;
	font-weight:bold;
}

.ui-corner-top {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.ui-corner-all {
    border-radius: 0 !important; /* over-rides the jQuery smoothness style*/
}

.messages{
   /* position:fixed;
    top:0;
    left:0;      */
    width : 100%;
    z-index:99999999;
    font-weight:bold;
    display:none !important;
}
.page-user .messages {
  display: block !important;
}
/*------------- Accordion Grey / Search-------------*/
.grey .ui-accordion.wef h3 {
    font-family:Helvetica, Arial, sans-serif;
    font-size:12px
}
.grey .ui-accordion.wef .ui-accordion-header {
    height:20px;
    font-size:12px;
    line-height:20px;
    background:#f0f0f0;
    margin:2px 0 0;
    padding:0
}
.grey .ui-accordion.wef .ui-accordion-header a {
    height:20px;
    font-size:12px;
    line-height:20px;
    color:#5f6062 !important;
    font-weight:bold
}
.grey .ui-accordion.wef .ui-widget-content {
    border:none;
    padding-left:10px
}
.grey .ui-accordion.wef .ui-widget-content ul.arrow-list {
    padding-top:3px !important;
    padding-left:7px;
    margin-bottom:10px
}
.grey .ui-accordion.wef .ui-widget-content ul.arrow-list li span.title-item {
    font-size:12px;
    color:#797979;
    cursor: pointer;
    margin-bottom: 3px;
}
.grey .ui-accordion.wef .ui-widget-content ul.arrow-list li span.title-item:hover{
    color:#00529c
}

.grey .ui-accordion.wef .ui-widget-content ul.arrow-list li a {
    font-size:12px;
    /*color:#48494b*/
}
.grey .ui-accordion.wef .ui-widget-content ul.arrow-list a:hover {
    color:#00529c
}
.grey .ui-accordion.wef .ui-widget-content ul.arrow-list li ul {
    margin-bottom:7px
}
.grey .ui-accordion.wef .ui-state-default .ui-icon {
    background:url(../images/ico/grey-arrow-down.png) no-repeat center
}
.grey .ui-accordion.wef .ui-state-hover .ui-icon {
    background:url(../images/ico/white-arrow-down-big.png) no-repeat center
}
.grey .ui-accordion.wef .ui-state-active {
    background:url(../images/tools/accordions_search.jpg) repeat-x right 0
}
.grey .ui-accordion.wef .ui-state-active:hover {
    background:url(../images/tools/accordions_search.jpg) repeat-x right -20px
}


#main-content-region .grey h4, #main-content-region .grey h4.mini-title{
  font-weight:normal;
  margin-bottom:5px;
  margin-left:5px;
  font-size:12px;
}

.grey  .ui-accordion .ui-accordion-header a{
  padding-left:5px !important;
}
.grey  .ui-accordion .ui-accordion-header a{
  line-height: 19px;
}
.grey  .ui-accordion .arrow-list li{
  background:url("../images/ico/blue-arrow-top.png") no-repeat  0 5px ;
  padding-left:15px;
}
.grey  #search-results-refine .arrow-list li{
  background-position: 0 4px;
}
.grey  .ui-accordion .arrow-list li a{
  color:#797979;
  font-weight: bold;
}
.grey  .ui-accordion .arrow-list li a:hover{
  color:#00529C;
}
.grey  .ui-accordion .arrow-list{
  padding-left: 4px;
}


/* \\\\\\\\\\\\\\\\\\\\\\\\\\ Datepicker //////////////////////////// */
.mini .ui-datepicker td, .ui-datepicker td, .mini .ui-datepicker th, .mini .ui-datepicker td a, .mini .ui-datepicker th a, .mini .ui-datepicker td span, .mini .ui-datepicker th span {
    font-size:10px
}
.mini .ui-datepicker td span, .mini .ui-datepicker td a {
    display:block;
    text-align:center !important
}
.mini .ui-datepicker td span, .ui-datepicker td a {
    padding:3px 2px ;
}
.mini .ui-datepicker {
    width:150px;
    margin:auto;
    padding:0
}
.mini .ui-datepicker.ui-widget-content {
    background-image:transparent !important;
    border:0;
    padding:0 !important
}
.ui-datepicker {
    background:#fff
}
.mini .ui-datepicker th {
    color:#fff;
    padding:3px 2px
}
.mini .ui-datepicker .ui-state-default {
    background:#fff;
    background-image:transparent;
    font-weight:bold;
    border:0
}
.mini .ui-datepicker .ui-state-disabled, .mini .ui-datepicker .ui-widget-content .ui-state-disabled, .mini .ui-datepicker .ui-widget-header .ui-state-disabled {
    background-image:none;
    opacity:1px
}
/* header */
.mini .ui-widget-header {
    background:transparent;
    border:0;
    color:#fff;
    font-size:12px
}
/* bt pane */
.mini .ui-datepicker .ui-datepicker-buttonpane {
    position:absolute;
    background:transparent;
    left:100px;
    bottom:10px;
    border:0;
    margin:0
}
.mini .ui-datepicker .ui-datepicker-buttonpane button {
    font-size:10px;
    margin:0;
    padding:1px
}
/* box */

.calendar-box {
    margin-bottom:10px;
    position:relative;
    /*-moz-border-radius:3px;
    -webkit-border-radius:3px;*/
    width:auto;
    overflow:hidden
}
.link_event_title a, .link_event_title span{
    color:#fff;
    line-height:22px;
    padding-left:10px;
    padding-top:0;
}

/* !!!!! various cases calendars for columns size !!!!! */
.datepicker-inner {
    overflow:hidden;
    width:150px;
    float:left;
}
.mini .ui-datepicker td a,
.mini .ui-datepicker td{
    font-weight:bold;
}

.ui-datepicker td { padding: 1px 1px 0 0;  }
.ui-datepicker .ui-datepicker-title{
    margin: 0 0 0 5px;
    line-height: 17px;
    text-align: left;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{
    height:1.4em;
}
.calendar-box .events_links {
    display:none;
    width:auto;
    overflow:hidden;
}
.logged-in .calendar-box .events_links {	
    border-left:0;
}
.events_links .inner-event {
    position:relative;
    overflow:hidden;
    margin:22px 0 0;
    width:auto;
    overflow:hidden;
}
.small_issues_thumbs{
    margin-left:7px;
    margin-bottom:5px;
}
.link_event h4, .link_event h4 a, .link_event h4 span, .event-teaser, .event-teaser a{
    color:#565658;
    font-weight:bold;
}
.inner-event h4{
    font-size:12px;
    margin:0 10px
}
.inner-event .event-teaser, .inner-event .interval {
    margin : 5px;
}
.event-teaser-desc {
    color:#787878;
    font-size:11px;
    margin-top:5px;
}
.calendar-box .link_event{
    color:#828282;
    font-size:12px;
    border:0;
    text-decoration:0;
    min-height: 170px;
}
.pink .calendar-box{
    background:url(../images/datepicker-bg/grid-4-pink.gif) repeat-y top;
    border:5px solid #b64e8d;
}
.blue .community_calendar .calendar-box{
    border:5px solid #2393D3;
}
.pink .calendar-box .events_links {
    border-color:#b54f8d
}
.logged-in .pink .calendar-box .events_links {
    border-color:#dd5d5f
}
.pink .ui-datepicker .event .ui-state-highlight {
    background:#a22370
}
.pink .mini .ui-datepicker.ui-widget-content {
    background:#ebd3e0;
    height:170px
}
.logged-in .pink .mini .ui-datepicker.ui-widget-content {
    background:#f5d7d7;
}
.pink .ui-datepicker th {
    background:#b14687;
    border-right:1px solid #ecd3e2
}
.logged-in .pink .ui-datepicker th {
    background:#db5457;
    border-right:1px solid #f6d6d7
}
.pink .ui-datepicker-today span{
    background:#a21f73!important;
    color:#fff !important;
}
.pink .ui-datepicker-calendar {
    border:5px solid #ebd3e0
}
.logged-in .pink .ui-datepicker-calendar {
    border:5px solid #f5d7d7
}
.pink .ui-datepicker .ui-state-default {
    color:#a22370
}
.logged-in .pink .ui-state-default {
    color:#d43437
}
.pink .inner-event h3 {
    background-color:#c665a0
}
.logged-in .pink .inner-event h3 {
    background-color:#dd5d5f
}
.pink .ui-datepicker-other-month {
   background-color: #f8e8f2;
   border-left: 1px solid #ebd3e0;
}
.logged-in .pink .ui-datepicker-other-month {
   background-color: #fbebeb;
   border-left: 1px solid #f2d7dc;
}


/* controls */
.ui-datepicker-prev {
    position:absolute;
    margin-left:105px;
}

.pink .ui-datepicker .ui-datepicker-prev.ui-state-hover, .pink .ui-datepicker .ui-datepicker-next.ui-state-hover {
    background:transparent;
    border:1px solid #b54f8d;
    cursor:pointer;
    border-color:transparent;
}
.pink .ui-datepicker .ui-datepicker-prev .ui-icon {
    background:url(../images/buttons/datepicker-pink-arrows.gif) no-repeat 0 0;
}
.pink .ui-datepicker .ui-datepicker-next .ui-icon {
    background:url(../images/buttons/datepicker-pink-arrows.gif) no-repeat -16px 0
}
.pink .ui-datepicker .ui-datepicker-prev-hover .ui-icon {
    background:url(../images/buttons/datepicker-pink-arrows.gif) no-repeat 0 -16px
}
.pink .ui-datepicker .ui-datepicker-next-hover .ui-icon {
    background:url(../images/buttons/datepicker-pink-arrows.gif) no-repeat -16px -16px
}
.pink .ui-datepicker .ui-datepicker-next.ui-state-disabled .ui-icon {
    background:url(../images/buttons/datepicker-pink-arrows.gif) no-repeat -16px -32px
}
.pink .ui-datepicker .ui-datepicker-prev.ui-state-disabled .ui-icon {
    background:url(../images/buttons/datepicker-pink-arrows.gif) no-repeat 0 -32px
}
.logged-in .pink .ui-datepicker .ui-datepicker-prev .ui-icon {
    background:url(../images/buttons/datepicker-orange-arrows.gif) no-repeat 0 0
}
.logged-in .pink .ui-datepicker .ui-datepicker-next .ui-icon {
    background:url(../images/buttons/datepicker-orange-arrows.gif) no-repeat -16px 0
}
.logged-in .pink .ui-datepicker .ui-datepicker-prev-hover .ui-icon {
    background:url(../images/buttons/datepicker-orange-arrows.gif) no-repeat 0 -16px
}
.logged-in .pink .ui-datepicker .ui-datepicker-next-hover .ui-icon {
    background:url(../images/buttons/datepicker-orange-arrows.gif) no-repeat -16px -16px
}
.logged-in .pink .ui-datepicker .ui-datepicker-next.ui-state-disabled .ui-icon {
    background:url(../images/buttons/datepicker-orange-arrows.gif) no-repeat -16px -32px
}
.logged-in .pink .ui-datepicker .ui-datepicker-prev.ui-state-disabled .ui-icon {
    background:url(../images/buttons/datepicker-orange-arrows.gif) no-repeat 0 -32px
}
/* -- */
.blue .datepicker-inner, .blue .ui-datepicker-header {
    background:#4fa9dc
}
.blue .calendar-box .events_links {
    border-color:#91c9e9
}
.blue .datepicker-title span {
    color:#4fa9dd !important
}
.blue .ui-datepicker .event .ui-state-default, .blue .ui-widget-header {
    background:#4fa9dc
}
.blue .mini .ui-datepicker.ui-widget-content {
    background:#d3e9f6;
    height:170px
}
.blue .ui-datepicker th {
    background:#4fa9dc;
    border-right:1px solid #d3e9f6
}
.blue .ui-datepicker-today span{
    background:#1b82bc !important;
    color:#fff !important;
}
.blue .ui-datepicker-calendar {
    border:5px solid #d3e9f6
}
.blue .ui-datepicker .ui-state-default {
    color:#2393d3
}
.blue .inner-event h3 {
    background-color:#4fa9dc
}
.blue .ui-datepicker-other-month {
   background-color: #eaf5fb;
   border-left: 1px solid #d1eaef;
}

/* controls */
.blue .ui-datepicker .ui-datepicker-prev.ui-state-hover, .blue .ui-datepicker .ui-datepicker-next.ui-state-hover {
    background:transparent;
    border:1px solid #4fa9dd;
    cursor:pointer
}
.blue .ui-datepicker .ui-datepicker-prev .ui-icon {
    background:url(../images/buttons/datepicker-blue-arrows.gif) no-repeat 0 0
}
.blue .ui-datepicker .ui-datepicker-next .ui-icon {
    background:url(../images/buttons/datepicker-blue-arrows.gif) no-repeat -16px 0
}
.blue .ui-datepicker .ui-datepicker-prev-hover .ui-icon {
    background:url(../images/buttons/datepicker-blue-arrows.gif) no-repeat 0 -16px
}
.blue .ui-datepicker .ui-datepicker-next-hover .ui-icon {
    background:url(../images/buttons/datepicker-blue-arrows.gif) no-repeat -16px -16px
}
.blue .ui-datepicker .ui-datepicker-next.ui-state-disabled .ui-icon {
    background:url(../images/buttons/datepicker-blue-arrows.gif) no-repeat -16px -32px
}
.blue .ui-datepicker .ui-datepicker-prev.ui-state-disabled .ui-icon {
    background:url(../images/buttons/datepicker-blue-arrows.gif) no-repeat 0 -32px
}

/* For events calendar */
.pane-wef-2-events-hub-browse-events .datepicker-inner{
    padding:5px;
    /*-moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px; */
}

.pane-wef-2-events-hub-browse-events .calendar-box .link_event{
    border:5px solid #4fa9dc;
    /*-moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;*/
}
.pane-wef-2-events-hub-browse-events .calendar-box .event-teaser{
margin-left:10px;
margin-bottom:10px;
}
.pane-wef-2-events-hub-browse-events .inner-event{
    margin-top:0;
}

/* For pink Calendars */
.pink .link_event_title{
    display:none;
}

.grid-4 .calendar-box .events_links{
    border-left:0;
}

.grid-6 .calendar-box .events_links {
    float:left;
    width:300px;
    border-left:0;
    margin-left:-5px;
}
.grid-6 .calendar-box .mini .ui-datepicker td span, .grid-6 .calendar-box  .ui-datepicker td a {
    padding:0;
    width:19px;
}
.grid-6 .calendar-box .mini .ui-datepicker th {
    padding:0;
}
.grid-3 .datepicker-inner {
    width:auto;
    float:none;
    margin:auto
}
.grid-3 .ui-datepicker-calendar {
    width:150px;
    margin:auto !important
}
.grid-3 .calendar-box .events_links {
    border-top:0;
    margin-top:-7px
}
.grid-3 .inner-event h3 {
    background:transparent;
    color:#545456 !important;
    margin-bottom:-15px !important;
    margin-left:7px;
    padding:0 ;
    margin-top:7px;
}

.grid-3 .inner-event .event-teaser{
    font-weight: normal;
    margin-left: 7px;
    padding-top: 2px;
    color:#363636;
}
.grid-3 .ui-datepicker-prev {
    margin-left:164px;
}
/* \\\\\\\\\\\\\\\\\\\\\\\\\\ Carousel Horis //////////////////////////// 
 Specific Carousel Hori */
#carousel-col {
    width:560px;
    float:left;
    position:relative;
    overflow:hidden
}
.carousel_container {
    overflow:hidden;
    display:block;
    width:552px;
    margin-bottom:35px;
    clear:both;
    position:relative;
    z-index: 65536;
}
#wef_carousel_hori .wrapper {
    height:432px;
    position:relative;
    top:0;
    background:url(../images/backgrounds/bg-hori-nav-carousel.jpg) no-repeat center bottom;
    width:542px;
    overflow:hidden;
    border: 0px none;
}
#wef_carousel_hori_nav {
    display:block;
    float:left;
    width:3333px;
    position:absolute;  
    z-index: 10000;
    top:300px;
    height:132px;
    margin-left: 0;
    padding:0
}
/* carousel controls */
.carousel_container #previous, .carousel_container #next {
    display:block;
    width:10px;
    height:132px;
    cursor:pointer;
    position:absolute;
    z-index:12000;
    top:300px
}
.carousel_container #previous {
    left:0;                   
    z-index: 12000;
    background:url(../images/backgrounds/carousels-horis-arrow.gif) no-repeat 0 0
}
.logged-in .carousel_container #previous {
    left:0;
    background:url(../images/backgrounds/carousels-horis-arrow-premium.gif) no-repeat 0 0
}
.logged-in .carousel_container #previous.disabled, .logged-in .carousel_container #previous.disabled:hover {
    background:url(../images/backgrounds/carousels-horis-arrow-premium.gif) no-repeat 0 -132px
}
.carousel_container #previous.disabled, .carousel_container #previous.disabled:hover {
    background:url(../images/backgrounds/carousels-horis-arrow.gif) no-repeat 0 -132px
}
.carousel_container #previous:hover {
    background:url(../images/backgrounds/carousels-horis-arrow.gif) no-repeat 0 -264px
}
.logged-in .carousel_container #previous:hover {
    background:url(../images/backgrounds/carousels-horis-arrow-premium.gif) no-repeat 0 -264px
}
.carousel_container #next {                                     
    z-index: 12000;
    right:0;
    background:url(../images/backgrounds/carousels-horis-arrow.gif) no-repeat -10px 0
}
.logged-in .carousel_container #next {
    right:0;
    background:url(../images/backgrounds/carousels-horis-arrow-premium.gif) no-repeat -10px 0
}
.carousel_container #next.disabled, .carousel_container #next.disabled:hover {
    background:url(../images/backgrounds/carousels-horis-arrow.gif) no-repeat -10px -132px
}
.logged-in .carousel_container #next.disabled, .logged-in .carousel_container #next.disabled:hover {
    background:url(../images/backgrounds/carousels-horis-arrow-premium.gif) no-repeat -10px -132px
}
.carousel_container #next:hover {
    background:url(../images/backgrounds/carousels-horis-arrow.gif) no-repeat -10px -264px
}
.logged-in .carousel_container #next:hover {
    background:url(../images/backgrounds/carousels-horis-arrow-premium.gif) no-repeat -10px -264px
}
#wef_carousel_hori_nav .head-descr {
    height:35px;
    padding:20px 0 0
}
#wef_carousel_hori_nav .head-descr h3 {
    color:#48494b;
    display:block;
    font-size:12px;
    height:30px;
    position:relative;
    overflow:hidden;
    padding:0 0 0 10px
}
#wef_carousel_hori_nav .inner.active .head-descr h3 {
  height: auto;
  word-wrap: break-word;
}

#wef_carousel_hori_nav li {
    display:block;
    float:left;
    float:left !important;
    width:134px;
    position:relative;
    cursor:pointer;
    overflow:hidden;
    z-index:10;
    margin:0 2px 0 0;
    padding:0
}
#wef_carousel_hori_nav li .inner {
    background: #f5f5f5;
    height:200px;
    margin:0;
    padding:0;
}
/* inner active state */
#wef_carousel_hori_nav li .inner.active {
    background: #055093 url(../images/backgrounds/bg-li-carousel-vert-hover.gif) no-repeat top;
    color:#fff;
    position:relative;
    padding:0 ;        
}

.logged-in #wef_carousel_hori_nav li .inner.active {
    background:url(../images/backgrounds/bg-li-carousel-vert-hover-premium.png) no-repeat top
}
#wef_carousel_hori_nav li .inner.active .head-descr h3 {
    color:#fff;
    display:block;
	max-width:100px;
    font-size:13px
}
#wef_carousel_hori_nav .carousel-teaser {
    overflow:hidden;
    font-size:11px;
    display:block;
    line-height:13px;
    position:relative;    
    max-height:80px;
    margin:15px 3px 5px 10px
}
#wef_carousel_hori_nav li .inner.active .descr {
    color:#fff;
    display:block;
    top:130px;
    left:10px;
    height:9px;
    line-height:9px;
    position:absolute
}
#wef_carousel_hori_nav .inner.active .descr .view {
    display:none;
    background:url(/sites/all/themes/wef-960/images/ico/white-arrow-big.png) no-repeat left;
    height:9px;
    padding-left:15px;
    color:#fff;
    font-weight:bold;
    bottom:0;
    font-size:11px
}
#wef_carousel_hori_nav .inner.active strong {
    color:#fff;
    overflow:hidden
}
#wef_carousel_hori .wrapper ul {
    width:99999px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0
}
#wef_carousel_hori ul li {
    display:block;
    float:left;
    height:250px;

    border: 0px none;
    margin: 0px;
    padding: 0px;
}
#wef_carousel_hori ul li a img {
    display:block;
    cursor:pointer
}

.dwl-doc.hid {
    opacity : 0;
}

.dwl-doc.sho {
    opacity : 1;
}

/* \\\\\\\\\\\\\\\\\\\\\\\\\\ Comments viewer //////////////////////////// */
.blog_posts_footer div.share {
    overflow:hidden;
    padding-top:5px;
    clear:both;
    margin-bottom:5px
}
.blog_posts_footer div.share .bt-mini {
    float:left;
    margin-left:2px
}
.blog_posts_footer div.share .fb-like-ico, .blog_posts_footer div.share .fb-like-ico-IE {
    float:left;
    display:inline;
    margin-left:9px;
    position:relative;
    top:-2px
}
.blog_posts_footer div.share .email {
    float:right;
    display:inline;
    margin-left:0;
    margin-right:2px
}
.blog_posts_footer .toggler {
    background:url(../images/buttons/commentary.gif) no-repeat 2px 0;
    padding-left:23px
}

.comment-widget-list, .comment-widget-full {
    background:#f0f0f0;
    width:auto;
    overflow:hidden;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    clear:both;
    margin:15px 0 35px;
    padding:10px 5px
}
.comment-widget-list h2, .comment-widget-full h2, .comment-widget-list h2 span, .comment-widget-full h2 span {
    background:#f0f0f0 !important;
    font-size:17px !important
}
.comment-widget-full .toggler h2 {
    font-size:14px !important;
    line-height:14px !important
}
.comment-widget-full .toggler h2 span {
    position:relative;
    font-size:14px !important
}
.comment-widget-full .toggler h2 strong {
    position:absolute;
    right:-20px;
    top:0;
    color:#545557
}
.comment-widget-list .nb-comment strong {
    margin-left:5px
}
.comment-widget-list .toggler {
    line-height:20px;
    background-position:2px 0;
    padding-left:25px
}
/* blue */
.blue .comment-widget-list .toggler {
    background-image:url(../images/ico/arrow-down-blue.gif)
}
.blue .comment-widget-list .toggler:hover {
    background-image:url(../images/ico/arrow-down-blue-hover.gif)
}
.blue .comment-widget-list .toggler.deployed {
    background-image:url(../images/ico/arrow-up-blue.gif)
}
/* pink */
.pink .comment-widget-list .toggler {
    /*background-image:url(../images/ico/arrow-pink-blue.gif)*/
}
.pink .comment-widget-list .toggler:hover {
    /*background-image:url(../images/ico/arrow-pink-blue-hover.gif)*/
}
.comment-widget-list ul li {
    margin:10px 0 0
}
/* \\\\\\\\\\\\\\\\\\\\\\\\\\ Poll //////////////////////////// */
.poll {
    margin-bottom:10px
}
.poll .text {
    color:#055093;
    font-weight:bold
}
.poll .bar .foreground {
    background:#378ed1 url(../images/backgrounds/bg-li-carousel-hover.jpg) no-repeat -15px 0
}
.poll .bar {
    background:#f0f0f0
}
ul.second_nav li a {
    display:block;
    background:#f0f0f0;
    margin-bottom:1px;
    overflow:hidden;
}
ul.second_nav li a span {
    display:block;
    min-height:20px;
    background:url(../../../themes/wef-960/images/ico/grey-arrow.png) no-repeat 97% 50%;
    color:#5f6062;
    font-weight:bold;
    padding-left:5px;
    line-height:20px
}
ul.second_nav li ul {
    margin-bottom:0;
    margin-left:10px
}
ul.second_nav li li a {
    background:#91c9e9
}
/* active */
ul.second_nav li a.active {
    background:url(../../../themes/wef-960/images/buttons/second_nav.gif) no-repeat 0 0
}
ul.second_nav li a.active:hover {
    background:#2795d4 url(../../../themes/wef-960/images/buttons/second_nav.gif) no-repeat 0 -20px
}
ul.second_nav li li a:hover {
    background:#b2dbf3
}
.ui-accordion.wef h3, #main-content-region .ui-accordion h3, #main-content-region .comment-widget-list .toggler h3 {
    margin-bottom:0
}
*.ui-accordion.wef .ui-accordion-content, .ui-accordion.wef .ui-accordion3 .ui-accordion3 div, .ui-accordion.wef .news-article2 .news-article2 div {
    padding:0 !important
}
.ui-accordion1 .ui-widget-content, .ui-accordion2 .ui-widget-content, .ui-accordion3 .ui-widget-content, .wef .ui-state-default, .wef .ui-widget-content .ui-state-default, .wef .ui-widget-header .ui-state-default, .wef .ui-state-active, .wef .ui-widget-content .ui-state-active, .wef .ui-widget-header .ui-state-active {
    border:0
}
.ui-accordion.wef.ui-accordion1 .ui-widget-content, .ui-accordion.wef .ui-accordion .ui-widget-content, .ui-accordion.wef .ui-accordion .ui-accordion .ui-widget-content, .ui-accordion.wef .ui-accordion .ui-accordion .ui-accordion .ui-widget-content {
    border:none !important
}
.grey .ui-accordion.wef .ui-accordion-header:hover a, .grey .ui-accordion.wef .ui-accordion-header a:hover, .grey .ui-accordion.wef .ui-state-active a {
    color:#fff !important
}
.grey .ui-accordion.wef .ui-accordion-header:hover, ul.second_nav li a:hover {
    background:#acacac
}
.grey .ui-accordion.wef .ui-state-active .ui-icon, .grey .ui-accordion.wef .ui-state-active:hover .ui-icon {
    background:url(../images/ico/white-arrow-up-big.png) no-repeat center
}
.mini .ui-datepicker.ui-corner-all, .mini .ui-widget-header.ui-corner-all {
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0
}
.mini .ui-datepicker table, .comment-widget-list ul {
    margin:0
}
.mini .ui-datepicker .event .ui-state-default, .logged-in .pink .ui-datepicker .event {
    color:#fff
}
.calendar-box .link_event a:hover, .calendar-box .events_link a:hover, .calendar-box .link_event strong {
    color:#5f6062 !important
}
.pink .ui-datepicker-header, .pink .ui-datepicker .event .ui-state-default {
    background:#b54f8d
}
.logged-in .pink .calendar-box{
    background:url(../images/datepicker-bg/grid-4-orange.gif) repeat-y top;
    border:5px solid #dd5d5f;
}
.logged-in .pink .ui-datepicker-header, .logged-in .pink .ui-datepicker .event .ui-state-default {
    background:#dd5d5f
}
#wef_carousel_hori_nav li .descr, #wef_carousel_hori_nav li .inner.active img {
    display:none
}
ul.second_nav li li a span, ul.second_nav li a.active span, ul.second_nav li a:hover span {
    color:#fff;
    background:url(../../../themes/wef-960/images/ico/white-arrow.png) no-repeat 97% 50%
}


.logged-in .pink .calendar-box .inner-event h3 {
    background: none;
}
.logged-in .pink .calendar-box .events_links {
    margin-left:5px;
}
/* LABEL 
S.Cruchon
E.Ferreira 
V.Cabourdin
*/
